uuid: 2304375a-8135-4c9e-880e-1dd493a88a89
langcode: ro
status: true
dependencies:
  module:
    - system
  theme:
    - belgrade
_core:
  default_config_hash: XJkApTCnidVbNIe-SvLIX1pVPIiw5j_m0SWT-eYw39E
id: belgrade_content
theme: belgrade
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Conţinut principal pagină'
  provider: system
  label_display: '0'
visibility: {  }
